## maven-reporting-exec 1.3

=== debian/changelog ===
maven-reporting-exec (1.3-2) unstable; urgency=medium

  * Added the missing Maven rule for plexus-component-annotations
  * Depend on libmaven-reporting-api-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Sep 2017 02:18:53 +0200

maven-reporting-exec (1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #869985)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Jul 2017 15:17:04 +0200
