=== debian/control ===
Source: maven-reporting-exec
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libdoxia-core-java,
 libmaven-reporting-api-java,
 libmaven3-core-java (>= 3.5.0),
 libplexus-component-annotations-java,
 libplexus-component-metadata-java,
 maven-debian-helper (>= 2.2),
 velocity
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-reporting-exec.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-reporting-exec.git
Homepage: http://maven.apache.org/shared/maven-reporting-exec/

Package: libmaven-reporting-exec-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Maven Reporting Executor
 Maven is a software project management and comprehension tool. Based on the
 concept of a project object model (POM), Maven can manage a project's build,
 reporting and documentation from a central piece of information.
 .
 Maven's primary goal is to allow a developer to comprehend the complete
 state of a development effort in the shortest period of time. In order to
 attain this goal there are several areas of concern that Maven attempts
 to deal with:
 .
    * Making the build process easy
    * Providing a uniform build system
    * Providing quality project information
    * Providing guidelines for best practices development
    * Allowing transparent migration to new features
 .
 This package provides classes to manage report plugin executions with Maven 3.
