## maven-reporting-exec 1.4

=== debian/changelog ===
maven-reporting-exec (1.4-3build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 16:59:29 +0000

maven-reporting-exec (1.4-3) unstable; urgency=medium

  * Depend on eclipse-sisu instead of sonatype-sisu (Closes: #982710)
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Feb 2021 21:18:55 +0100

maven-reporting-exec (1.4-2) unstable; urgency=medium

  * Ignore the dependency on wagon-http-lightweight (Closes: #882492)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 23 Nov 2017 15:06:37 +0100

maven-reporting-exec (1.4-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patch
    - Updated the Maven rules
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Oct 2017 09:33:04 +0200
