=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: maven-reporting-exec
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libdoxia-core-java,
@@ -14,9 +15,9 @@
  libplexus-component-metadata-java,
  maven-debian-helper (>= 2.2),
  velocity
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-reporting-exec.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-reporting-exec.git
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/maven-reporting-exec.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-reporting-exec
 Homepage: http://maven.apache.org/shared/maven-reporting-exec/
 
 Package: libmaven-reporting-exec-java
