=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/apache/maven-reporting-exec/tags .*/maven-reporting-exec-([\d\.]+).tar.gz
