=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: maven-reporting-exec
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
  junit4,
  libdoxia-core-java,
+ libeclipse-sisu-maven-plugin-java,
+ libmaven-parent-java,
  libmaven-reporting-api-java,
+ libmaven-resolver-transport-http-java,
+ libmaven-shade-plugin-java,
  libmaven3-core-java (>= 3.5.0),
+ libmodello-maven-plugin-java,
  libplexus-component-annotations-java,
  libplexus-component-metadata-java,
- maven-debian-helper (>= 2.2),
- velocity
-Standards-Version: 4.5.1
+ maven-debian-helper (>= 2.2)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-reporting-exec.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-reporting-exec
 Homepage: http://maven.apache.org/shared/maven-reporting-exec/
