## maven-reporting-exec 2.0.0

=== debian/changelog ===
maven-reporting-exec (2.0.0-1) unstable; urgency=medium

  * New upstream release
    - Depend on libdoxia-core-java and libdoxia-sitetools-java (>= 2.0)
    - Depend on libmaven-reporting-api-java (>= 4.0.0)
    - No longer depend on plexus-component-metadata and plexus-container-default
    - Updated the Maven rules
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 12:46:56 +0200
