=== debian/control ===
--- 
+++ 
@@ -7,18 +7,17 @@
  debhelper-compat (= 13),
  default-jdk,
  junit4,
- libdoxia-core-java,
+ libdoxia-core-java (>= 2.0),
+ libdoxia-sitetools-java (>= 2.0),
  libeclipse-sisu-maven-plugin-java,
  libmaven-parent-java,
- libmaven-reporting-api-java,
+ libmaven-reporting-api-java (>= 4.0.0),
  libmaven-resolver-transport-http-java,
  libmaven-shade-plugin-java,
  libmaven3-core-java (>= 3.5.0),
  libmodello-maven-plugin-java,
- libplexus-component-annotations-java,
- libplexus-component-metadata-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-reporting-exec.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-reporting-exec
 Homepage: http://maven.apache.org/shared/maven-reporting-exec/
